<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.TestPlatform.TestHost.nuspec" Id="R25E1E49B011F4FFB" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/8e0aa9295350495ab22e0678a5282809.psmdcp" Id="RE7B2221B2671B8AF" />
</Relationships>